Subject: Ticket Assigned - NEED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 05:04:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED hi 

Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971557788959  
          02:59 PM, 02nd Jan      

            
 Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           03:01 PM, 02nd Jan 

              
 hi 
                   Thank you, I just receive me order and in it I receive item I didn’t order instead of item I ordered           03:02 PM, 02nd Jan      

              
 hi 
                            03:02 PM, 02nd Jan      

              
 hi 
                            03:02 PM, 02nd Jan      

              
 hi 
                            03:04 PM, 02nd Jan      

            
 Abdallah                   We request you to please allow us some time to be verified, stay with us           03:04 PM, 02nd Jan 

              
 hi 
                   Ok           03:05 PM, 02nd Jan      

              
 hi 
                            03:08 PM, 02nd Jan      

              
 hi 
                   The last item in the screenshot is received           03:09 PM, 02nd Jan      

            
 Abdallah                   We sincerely apologize for any inconvenience caused, We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           03:09 PM, 02nd Jan 

            
 Abdallah                   we do not have an exchange option available online at this time. You can return online purchases through the below three channels:           03:10 PM, 02nd Jan 

            
 Abdallah                   The product can be returned within 14 days through one of the following options: 1- You can contact the customer support team at (8006927) to book an appointment to receive the returned product. 2- You can also book an appointment for receiving the returned product online by logging into your account and going to the order history and then clicking on “Order Number” from this page (https://www.centrepointstores.com/ae/en/department/cross) You can choose the products you want to return. 3- You can visit the nearest branch and return the product to the branch.           03:10 PM, 02nd Jan 

              
 hi 
                   I’m sorry to say that lately you are not helping at all, check my return request and you will find a request for almost one month and no one came to take it           03:11 PM, 02nd Jan      

              
 hi 
                   And also this receipts I have since September and I don’t know where is money at           03:12 PM, 02nd Jan      

              
 hi 
                            03:12 PM, 02nd Jan      

              
 hi 
                            03:12 PM, 02nd Jan      

            
 Abdallah                   Could you please share your order number so that I can assist you further?           03:12 PM, 02nd Jan 

              
 hi 
                   The guy came and collected the items and we didn’t hear from you after that at all           03:13 PM, 02nd Jan      

              
 hi 
                            03:14 PM, 02nd Jan      

              
 hi 
                   This is the last one           03:14 PM, 02nd Jan      

              
 hi 
                   And there is 2 items before that, I sent you the return slip that the guy gave me           03:14 PM, 02nd Jan      

              
 hi 
                   I called and went to your shop in marina mall and they are all helpless           03:16 PM, 02nd Jan      

            
 Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           03:24 PM, 02nd Jan 

            
 Abdallah                   please note there is no return request in this order no # 9513844397           03:24 PM, 02nd Jan 

            
 Abdallah                   Could you please share your correct order number so that I can assist you further?           03:25 PM, 02nd Jan 

              
 hi 
                   Hold a minute please           03:26 PM, 02nd Jan      

              
 hi 
                   I will send it to you           03:26 PM, 02nd Jan      

              
 hi 
                            03:29 PM, 02nd Jan      

              
 hi 
                   This screenshot from your application           03:30 PM, 02nd Jan      

              
 hi 
                   So you can’t tell me I didn’t make return request           03:30 PM, 02nd Jan      

              
 hi 
                   I hope now you understand why I say center point is not like before, it’s getting worse in terms of your customer service           03:31 PM, 02nd Jan      

              
 hi 
                            03:33 PM, 02nd Jan      

            
 Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:33 PM, 02nd Jan 

              
 hi 
                   This is the correct order number           03:33 PM, 02nd Jan      

              
 hi 
                   My mistake. But the lint is the return request was made and till now not collected           03:34 PM, 02nd Jan      

              
 hi 
                            03:35 PM, 02nd Jan      

              
 hi 
                            03:36 PM, 02nd Jan      

              
 hi 
                   And What about this 2 receipts?           03:36 PM, 02nd Jan      

              
 hi 
                   You still there?           03:41 PM, 02nd Jan      

            
 Abdallah                   we will check with our concerned team and we will update via email           03:41 PM, 02nd Jan 

            
 Abdallah                   
 We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience. 
           03:41 PM, 02nd Jan 

              
 hi 
                   So now I have 2 queries with you           03:41 PM, 02nd Jan      

              
 hi 
                   I hope to receive answer for both           03:42 PM, 02nd Jan      

              
 hi 
                   Is this right?           03:42 PM, 02nd Jan      

            
 Abdallah                   Is there anything else I can assist you with?           03:45 PM, 02nd Jan 

              
 hi 
                   Thank you and have a good day           03:45 PM, 02nd Jan      

            
 Abdallah                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          03:45 PM, 02nd Jan 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3704887